#!/bin/bash
set -e
apk add git build-base clang make cmake python3 perl
mkdir -p /build
cd /build
git clone --recursive https://github.com/cuberite/cuberite.git
cd cuberite
mkdir Release
cd Release
cmake -DCMAKE_BUILD_TYPE=RELEASE -DNO_NATIVE_OPTIMIZATION=1 ..
make -j`nproc`
ls -lah
